div.calendar{position:relative;}
.calendar,.calendar table{border:1px solid #655;font-size:11px;color:#000;cursor:default;background:#ffd;font-family:tahoma,verdana,sans-serif;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#DDDCCC,EndColorStr=#FFFFFF);}
.calendar .button{text-align:center;padding:2px;color:#363636;}
.calendar .nav{background:#edc url(/@@/zc.datetimewidget/menuarrow.gif) no-repeat 100% 100%;}
.calendar thead .title{font-weight:bold;text-align:center;background:#654;color:#363636;padding:2px;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff,EndColorStr=#dddccc);}
.calendar thead .headrow{color:#363636;font-weight:bold;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff,EndColorStr=#3b86a0);}
.calendar thead .name{border-bottom:1px solid #655;padding:2px;text-align:center;color:#363636;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#DDDCCC,EndColorStr=#FFFFFF);}
.calendar thead .weekend{color:#f00;}
.calendar thead .hilite{background-color:#ffcc86;color:#000;border:1px solid #b59345;padding:1px;}
.calendar thead .active{background-color:#c77;padding:2px 0px 0px 2px;}
.calendar thead .daynames{background:#fed;}
.calendar tbody .day{width:2em;text-align:right;padding:2px 4px 2px 2px;}
.calendar tbody .day.othermonth{font-size:80%;color:#aaa;}
.calendar tbody .day.othermonth.oweekend{color:#faa;}
.calendar table .wn{padding:2px 3px 2px 2px;border-right:1px solid #000;background:#fed;}
.calendar tbody .rowhilite td{background:#ddf;}
.calendar tbody .rowhilite td.wn{background:#efe;}
.calendar tbody td.hilite{background:#ffe;padding:1px 3px 1px 1px;border:1px solid #bbb;}
.calendar tbody td.active{background:#ddc;padding:2px 2px 0px 2px;}
.calendar tbody td.selected{font-weight:bold;border:1px solid #000;padding:1px 3px 1px 1px;background:#fea;}
.calendar tbody td.weekend{color:#f00;}
.calendar tbody td.today{font-weight:bold;}
.calendar tbody .disabled{color:#999;}
.calendar tbody .emptycell{visibility:hidden;}
.calendar tbody .emptyrow{display:none;}
.calendar tfoot .footrow{text-align:center;background:#988;color:#000;}
.calendar tfoot .ttip{border-top:1px solid #655;background:#dcb;color:#363636;font-weight:bold;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFFFF,EndColorStr=#DDDCCC);}
.calendar tfoot .hilite{background:#faa;border:1px solid #f40;padding:1px;}
.calendar tfoot .active{background:#c77;padding:2px 0px 0px 2px;}
.combo{position:absolute;display:none;top:0px;left:0px;width:4em;cursor:default;border:1px solid #655;background:#ffe;color:#000;font-size:smaller;z-index:100;}
.combo .label,.combo .label-IEfix{text-align:center;padding:1px;}
.combo .label-IEfix{width:4em;}
.combo .hilite{background:#fc8;}
.combo .active{border-top:1px solid #a64;border-bottom:1px solid #a64;background:#fee;font-weight:bold;}
.calendar td.time{border-top:1px solid #a88;padding:1px 0px;text-align:center;background-color:#fed;}
.calendar td.time .hour,.calendar td.time .minute,.calendar td.time .ampm{padding:0px 3px 0px 4px;border:1px solid #988;font-weight:bold;background-color:#fff;}
.calendar td.time .ampm{text-align:center;}
.calendar td.time .colon{padding:0px 2px 0px 3px;font-weight:bold;}
.calendar td.time span.hilite{border-color:#000;background-color:#866;color:#fff;}
.calendar td.time span.active{border-color:#f00;background-color:#000;color:#0f0;}
